# window.insertInInputText

Sets the window input text to <text>

Usage

    window.insertInInputText [-q] <window_id> <text>

Description
Sets the window input text to <text>
Switches

-q | --quiet
Be quiet

Syntax Specification

    window.insertInInputText [-q] <window_id:integer> <text:string>

See also
window.setinputtext, $window.inputtext

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010